Subject: Re: EEG and RFI/EMF

From: [email-masked]
Date: 29 May 1995 12:33:15 -0400

REPLY REGARDING DESIGN OF EEG ROOM FOR DOCTOR:

GE has a fiber optic XENON lamp system that will solve your problem.  Their
tech person told me that your application  and jewelry store display cases
(for security) are two of the main applications currently for the product.
 The auto industry is looking very closely along with 3M and others at fiber
optic lighting - this may  bring the prices down.

GE Contact: Scott Mangum @ 216-266-3836.  He wrote a 20 page brochure about
the product.

Ron Manganiello